cancel
Showing results for 
Search instead for 
Did you mean: 

Error dbms.allow_upgrade=true on Neo4j Kubernetes

jggomez
Graph Voyager

I have an error dbms.allow_upgrade=true to enable migration
Mi backup is from neo4j 4.1.2 so I want to restore this on neo4j 4.4.3
But I have installed neo4j kubernetes
I can't change this option dbms.allow_upgrade=true or I don't know how it is
Please Help...

0 REPLIES 0